Skip to content
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 Switch
SKU: 520891

LevelOne GSW-0891 Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Connection Technology
Wired
Fiber Channel Protocols
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Maximum Data Transfer Speed
10G support
No
Network Interface
Fast Ethernet
Tree Protocol Duration
Yes
Switching Protocol
CSMA/CD
Copper ethernet cabling technology
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100/1000 Mbps
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Connection Port
1 x D-Sub 9-pin
I/O Port
1 x D-Sub 9-pin
Power Connection
Combo SFP Port Count
2
Maximum Port Bandwidth
0,25 Gbit/s
SFP/SFP+ port count
1
SFP SFP Port Count
1
Upgradable Embedded Software
Yes
Security
UL, cUL, CE/EN60950-1
Security Algorithm Supported
802.1x RADIUS
Certificates of Conformity Declarations
Operating Humidity Range
5 - 95%
Power requirements
48V DC
Power consumption
Backup Power Supply
Yes
Operating Temperature Range
0 - 45 °C
Address Table Size
Dimensions Gxdxy
Storage Temperature Range Celsius
Connection LEDs
Y
Akis Control Support
Yes
Contact Layer
Key Type
Publication Flow Control
Yes
Vlan Count
Routing Transit Capacity
Routing/switching capacity
5,6 Gbit/s
Full Two-sided Printing
Yes
Fan Count
1 fan(lar)
MAC address filtering
Yes
Package Cache
Brand
LevelOne
Category
Network Switches
Product Name
GSW-0891
GTIN EAN UPC
4015867141977
Category
Network Switches
Brand
LevelOne
Product Name
GSW-0891
Product Series
Date Added to System
2010-06-28
Production Date
Product Code
GSW-0891
Speed Limiting
Yes
Stackable
Yes
MIB support
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Multicast support
Yes
Verification Method
IP
Management protocols
SNMP v1 v2c, v3/ Web/Telnet/CLI
LevelOne GSW-0891 Switch